RepositoryNameDeploy: xebialabsearlyaccess
OperatorImageTagDeploy: 25.1.0-beta.5
ImageTagDeploy: 25.1.0-beta.5
RepositoryNameRelease: xebialabsearlyaccess
OperatorImageTagRelease: 25.1.0-beta.6
ImageTagRelease: 25.1.0-beta.6
RepositoryNameReleaseRunner: xebialabsearlyaccess
ImageTagReleaseRunner: 25.1.0-beta.6
